/* CSS Document */
		/*************************** below code can be in a css file  *****************************/

			input.prompt {border:1px solid transparent; background-color:#99ccff;width:70px;font-family:arial;font-size:12px; color:black;} 

			td.titlebar {
	background-color:#862D2D;
	color:#FFFFFF;
	font-weight:bold;
	font-family:arial;
	font-size:12px;
	padding-left: 4px;
} 

			table.promptbox {border:1px solid #ccccff; background-color:#F3E0E3; color:black;padding-left:2px;padding-right:2px;padding-bottom:2px;font-family:arial; font-size:12px;} 

			input.promptbox {border:1px solid #862d2d; background-color:white;width:100%;font-family:arial;font-size:12px; color:black; }

		/*************************** end  css file  *****************************/
td.small {
	font-size: 10px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	width: 80%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;


}

